.common_yazirushi{
	padding:0px 6px 1px 0px;
	border:0px !important;
}


/* top_main
------------------------------------- */
#main_left{float:left; width:526px;}
#main_right{float:left; width:486px;}
/* content
------------------------------------- */
#content{
	padding:0 0 10px 0;
}
/* main_content
------------------------------------- */

#search_area{
	background:#F3F3F3 url(/library/resources/2013contents/images/shop_top/search_area_back.gif) repeat-y left top;
	width:722px;
	padding:0;	
}
#search_area h2{
	background:url(/library/resources/2013contents/images/shop_top/search_area_back_top.gif) no-repeat left top;
	padding:24px 0 18px 26px;
	}
#search_area div.area-list{
	background:url(/library/resources/2013contents/images/shop_top/search_area_map.gif) no-repeat left bottom;
	padding:0 22px 5px;
	}	
#search_area dl{
	overflow:hidden;
	zoom:1;
	clear:both;
}
#search_area dl dt{
	float:left;
	width:90px;
	padding:0 0 15px;
}
#search_area .area dd{
	padding:2px 0 24px 0;
	width:563px;
	float:right;
	zoom:1;
	text-align:left;
}
#search_area dl.kyushu dd{
	padding-right:144px;
	width:444px;
	}
#search_area dd ul{
	overflow:hidden;
	zoom:1;
	}	
#search_area dd ul li{
	float:left;
	margin:0 0 0 2px;
	zoom:1;
	}		
#search_area dd ul li img{
	vertical-align:top;
	background-color:#F3F3F3;
	}
#shop_name_search{
	background:url(/library/resources/2013contents/images/shop_top/shop_name_search_back.png) no-repeat;
	width:722px;
	height:77px;
	margin:10px 0 15px 0;
	padding:20px 0 0 0;
	overflow:hidden;
	zoom:1;
}
#shop_name_search h2{
	float:left; padding:7px 25px 0 25px;
	}
#shop_name_search dl{
	float:left;
	overflow:hidden;
	zoom:1;
	background:#FFF;
	width:460px;
	position:relative;
	padding:5px 0;
	border:solid 1px #CCCCCC;
	border-radius:3px;
	}
#shop_name_search dl dt{
	float:left;
	}
#shop_name_search dl dt input{
	border:0px;
	margin:0 0 0 5px;
	color:#666;
	}	
#shop_name_search dl dd{
	position:absolute;
	right:5px;
	top:3px;
	}		
.shop_name_search_text{
	background:url(/library/resources/2013contents/images/shop_top/shop_name_search_text_back.png) no-repeat;
	width:460px;
	height:35px;
}
.shop_name_search_text td{
	height:35px;
}
.search_text{width:360px; line-height:23px; height:21px;}
.shop_name_search_text td.left{
	padding-left:13px;
}

#shop_news_area{
	padding:30px 0 0;
	}
#shop_news_area div.area_tab{
	border-bottom:1px solid #D5D5D5;
	position:relative;
	margin:0 0 20px;
}
#shop_news_area div.area_tab ul{
	overflow:hidden;
	zoom:1;
	position:absolute;
	left:0;
	bottom:-7px;
}
#shop_news_area div.area_tab li{
	float:left;
	margin:0 4px 0 0;
	text-align:center;
	padding:0;
	width:130px;
}
#shop_news_area div.area_tab li a{
	color:#666666;
	font-weight:bold;
	background:#F4F4F4;
	border:solid 1px #D5D5D5;
	display:block;
	padding:11px 0 7px;
}
#shop_news_area div.area_tab li a:hover{
	background:#0B499D;
	border:solid 1px #0B499D;
	color:#FFFFFF;
	text-decoration:none;
	}
#shop_news_area div.area_tab li.on a{
	background:url(/library/resources/2013contents/images/shop_top/bg_area_news_tab.gif) no-repeat left bottom #0B499D;
	color:#FFFFFF;
	border:none;
	padding-top:11px;
	padding-bottom:15px;
	text-decoration:none;
}
#shop_news_area div.area_tab li.on a:hover{
	background:url(/library/resources/2013contents/images/shop_top/bg_area_news_tab.gif) no-repeat left bottom #0B499D;
	color:#FFFFFF;
}
#shop_news_area dl {
	padding:0 0 25px 0;
}
#shop_news_area dl dt{
	border-bottom:1px dotted #999999;
	padding:10px 10px 16px;
	margin:0;
	}
#shop_news_area dl dd{
	}
#shop_news_area dl ul{
	margin:0 0 10px;
	}		
#shop_news_area dl li{
	padding: 12px 10px;
	border-bottom: 1px dotted #999999;
	font-size: 108%;
}
#shop_news_area dl li a{
	background:url(/library/resources/2013contents/images/index/common_yazirusi.gif) no-repeat left 5px;
	padding:0 0 0 15px;
	display:block;
	text-decoration:none;
	}
#shop_news_area dl a:hover{
	text-decoration:underline;
	}	
#shop_news_area dl p{
	text-align:right;
}
#shop_news_area dl p a{

	background:url(/library/resources/2013contents/images/index/common_yazirusi.gif) no-repeat left 2px;
	padding:0 0 0 10px;
}


#foreign-net{
	background:url(/library/resources/2013contents/images/shop_top/search_area_back.gif) repeat-y left top;
	padding:0;
	}
#foreign-net h2{
	background:url(/library/resources/2013contents/images/shop_top/search_area_back_top.gif) no-repeat left top;
	padding:21px 0 17px 25px;
	}
#foreign-net .area_list{
	background:url(/library/resources/2013contents/images/shop_top/bg_foreign_net_bottom.gif) no-repeat left bottom;		
	padding:0;
	overflow:hidden;
	zoom:1;	
	}	
#foreign-net dl{
	overflow:hidden;
	zoom:1;
	margin:0 23px 14px 23px;
	padding:0 10px 5px;
	background:url(/library/resources/2013contents/images/shop_top/bg_foreign_net.gif) no-repeat left top #FFF;	
	}
#foreign-net dt{
	float: left;
	font-weight: bold;
	width: 20%;
	padding: 10px 0 10px 10px;
	clear: both;
	font-size: 108%;
	}
#foreign-net dd{
	background:#FFF;
	padding:10px 0 10px 20%;
	border-bottom:1px dotted #999999;	
	}
#foreign-net dd.close{
	border:none;
	padding-bottom:0;
	}				
#foreign-net ul{
	padding:0;
	overflow:hidden;
	zoom:1;
}
#foreign-net li{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	white-space: nowrap;
	font-size: 108%;
}
#foreign-net a{
	text-decoration:none;
	}
#foreign-net a:hover{
	text-decoration:underline;	
	}	




/* top_travel
------------------------------------- */
#top_travel{
	text-align:left;
	width:980px;
	margin:0 auto;
	padding:30px 0 70px 0px;
}
#top_travel_service{
	background:url(/library/resources/2013contents/images/index/top_travel_service_back.png) no-repeat;
	height:143px;
	width:454px;
	float:left;
	padding:65px 0px 0 30px;
	margin:0 10px 0 0;
	position:relative;
}
#top_travel_service p{color:#000;}
#top_travel_hiroba{
	background:url(/library/resources/2013contents/images/index/top_travel_hiroba_back.png) no-repeat;
	height:148px;
	width:454px;
	float:left;
	padding:65px 0px 0 30px;
}
#top_travel_service p{
	padding:0px 0 8px 0;
}
.top_travel_service_con{
	width:170px; float:left;
}
.top_travel_service_con li{
	padding:2px 0 2px 0;
}
.top_travel_service_con a{
	text-decoration:none;
}
#top_travel_hiroba_top{
	margin-right:25px;
	position:relative;
	padding:0 0px 8px 0;
	border-bottom:1px dotted #999999;
	min-height:63px;
}
#top_travel_hiroba_top_left{
	float:left;
}
#top_travel_hiroba_top_right{
	float:left;
	padding-left:17px;
}
#top_travel_hiroba_top_right li{
	padding:3px 0 3px 0;
}
#top_travel_hiroba_top_right a{
	text-decoration:none;
}
#top_travel_hiroba_bottom{
	height:100%;
}
#top_travel_hiroba_bottom li{
	float:left;
	padding:13px 0 0 20px;
}
#top_travel_hiroba_bottom li.start{
	padding-left:0px;
}
#top_travel_hiroba_bottom .iine{
	padding:20px 0 0 20px;
}
/* page_top
------------------------------------- */
#page_top{
	text-align:right;
}
#page_top_in{
	text-align:right;
	width:980px;
	margin:0 auto;
}
#page_top_img{
	float:right;
	position:relative;
	margin:0px 0 -1px 0;
	background-color:#FFFFFF;
	width:130px;
}


/* bottom_main2
------------------------------------- */
#bottom_main2{
	background-color:#f3f3f3;
	width:100%;
	padding:0px 0 20px 0;
	border-top:1px solid #cccccc;
}
#bottom_content3{
	text-align:left;
	width:980px;
	margin:0 auto;
	padding:0px 0 0 0px;
}
#bottom_content3_title{
	text-align:center;
	padding:18px 0px; 
}
#bottom_content3_main{position:relative; margin:0 auto;  height:140px; width:980px;}
#bottom_content3_main li{
	float:left;
	overflow:hidden;
	font-size:0px;
	line-height:0px;
	position:relative;
	background:url(/library/resources/2013contents/images/index/bottom_content3_img.gif) no-repeat;
}
#bottom_content3_main li a{
	width:100%;
	display:block;
	height:140px;
	text-indent:-99999px;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
	margin:0px;
	background:url(/library/resources/2013contents/images/index/bottom_content3_img.gif) no-repeat;
}
#bottom_content3_main li{background:none;}
li#bottom_content3_main1{width:247px;background-position:0px 0px;}
li#bottom_content3_main2{width:248px;background-position:-247px 0px;}
li#bottom_content3_main3{width:244px;background-position:-495px 0px;}
li#bottom_content3_main4{width:241px;background-position:-739px 0px;}

li#bottom_content3_main1 a{background-position:0px 0px;}
li#bottom_content3_main2 a{background-position:-247px 0px;}
li#bottom_content3_main3 a{background-position:-495px 0px;}
li#bottom_content3_main4 a{background-position:-739px 0px;}
